{<<"links">>,
 [{<<"Website">>,<<"https://oban.pro">>},
  {<<"Changelog">>,
   <<"https://github.com/oban-bg/oban_web/blob/main/CHANGELOG.md">>},
  {<<"GitHub">>,<<"https://github.com/oban-bg/oban_web">>}]}.
{<<"name">>,<<"oban_web">>}.
{<<"version">>,<<"2.12.1">>}.
{<<"description">>,<<"Dashboard for the Oban job orchestration framework">>}.
{<<"elixir">>,<<"~> 1.15">>}.
{<<"files">>,
 [<<"lib">>,<<"lib/mix">>,<<"lib/mix/tasks">>,
  <<"lib/mix/tasks/oban_web.install.ex">>,<<"lib/oban">>,<<"lib/oban/web">>,
  <<"lib/oban/web/cron.ex">>,<<"lib/oban/web/dashboard_live.ex">>,
  <<"lib/oban/web/page.ex">>,<<"lib/oban/web/telemetry.ex">>,
  <<"lib/oban/web/cache.ex">>,<<"lib/oban/web/plugins">>,
  <<"lib/oban/web/plugins/stats.ex">>,<<"lib/oban/web/queue.ex">>,
  <<"lib/oban/web/metrics.ex">>,<<"lib/oban/web/queries">>,
  <<"lib/oban/web/queries/query_helpers.ex">>,
  <<"lib/oban/web/queries/workflow_query.ex">>,
  <<"lib/oban/web/queries/cron_query.ex">>,
  <<"lib/oban/web/queries/job_query.ex">>,
  <<"lib/oban/web/queries/queue_query.ex">>,<<"lib/oban/web/router.ex">>,
  <<"lib/oban/web/components">>,<<"lib/oban/web/components/sort.ex">>,
  <<"lib/oban/web/components/icons.ex">>,
  <<"lib/oban/web/components/sidebar_components.ex">>,
  <<"lib/oban/web/components/core.ex">>,
  <<"lib/oban/web/components/layouts.ex">>,
  <<"lib/oban/web/components/layouts">>,
  <<"lib/oban/web/components/layouts/live.html.heex">>,
  <<"lib/oban/web/components/layouts/root.html.heex">>,
  <<"lib/oban/web/components/form_components.ex">>,
  <<"lib/oban/web/workflow.ex">>,<<"lib/oban/web/timezones.ex">>,
  <<"lib/oban/web/live">>,<<"lib/oban/web/live/search_component.ex">>,
  <<"lib/oban/web/live/workflows">>,
  <<"lib/oban/web/live/workflows/table_component.ex">>,
  <<"lib/oban/web/live/workflows/detail_component.ex">>,
  <<"lib/oban/web/live/shortcuts_component.ex">>,
  <<"lib/oban/web/live/theme_component.ex">>,<<"lib/oban/web/live/queues">>,
  <<"lib/oban/web/live/queues/table_component.ex">>,
  <<"lib/oban/web/live/queues/detail_component.ex">>,
  <<"lib/oban/web/live/queues/detail_instance_component.ex">>,
  <<"lib/oban/web/live/help_component.ex">>,<<"lib/oban/web/live/crons">>,
  <<"lib/oban/web/live/crons/table_component.ex">>,
  <<"lib/oban/web/live/crons/new_component.ex">>,
  <<"lib/oban/web/live/crons/detail_component.ex">>,
  <<"lib/oban/web/live/crons/helpers.ex">>,<<"lib/oban/web/live/jobs">>,
  <<"lib/oban/web/live/jobs/table_component.ex">>,
  <<"lib/oban/web/live/jobs/sidebar_component.ex">>,
  <<"lib/oban/web/live/jobs/new_component.ex">>,
  <<"lib/oban/web/live/jobs/detail_component.ex">>,
  <<"lib/oban/web/live/jobs/history_chart_component.ex">>,
  <<"lib/oban/web/live/jobs/timeline_component.ex">>,
  <<"lib/oban/web/live/jobs/chart_component.ex">>,
  <<"lib/oban/web/live/connectivity_component.ex">>,
  <<"lib/oban/web/live/instances_component.ex">>,
  <<"lib/oban/web/live/refresh_component.ex">>,<<"lib/oban/web/helpers.ex">>,
  <<"lib/oban/web/colors.ex">>,<<"lib/oban/web/cron_expr.ex">>,
  <<"lib/oban/web/application.ex">>,<<"lib/oban/web/utils.ex">>,
  <<"lib/oban/web/timing.ex">>,<<"lib/oban/web/pages">>,
  <<"lib/oban/web/pages/jobs_page.ex">>,
  <<"lib/oban/web/pages/crons_page.ex">>,
  <<"lib/oban/web/pages/queues_page.ex">>,
  <<"lib/oban/web/pages/workflows_page.ex">>,<<"lib/oban/web/resolver.ex">>,
  <<"lib/oban/web/authentication.ex">>,<<"lib/oban/web/helpers">>,
  <<"lib/oban/web/helpers/queue_helper.ex">>,<<"lib/oban/web/assets.ex">>,
  <<"lib/oban/web/search.ex">>,<<"lib/oban/web/exceptions.ex">>,
  <<"lib/oban/web.ex">>,<<"priv/static">>,<<"priv/static/app.css">>,
  <<"priv/static/icons">>,<<"priv/static/icons/solid">>,
  <<"priv/static/icons/solid/pause-circle.svg">>,
  <<"priv/static/icons/solid/play-circle.svg">>,
  <<"priv/static/icons/solid/crossbones-circle.svg">>,
  <<"priv/static/icons/special">>,<<"priv/static/icons/special/spinner.svg">>,
  <<"priv/static/icons/outline">>,
  <<"priv/static/icons/outline/arrow-top-right-on-square.svg">>,
  <<"priv/static/icons/outline/queue-list.svg">>,
  <<"priv/static/icons/outline/pause-circle.svg">>,
  <<"priv/static/icons/outline/computer-desktop.svg">>,
  <<"priv/static/icons/outline/cog.svg">>,
  <<"priv/static/icons/outline/play-circle.svg">>,
  <<"priv/static/icons/outline/x-circle.svg">>,
  <<"priv/static/icons/outline/square-2x2.svg">>,
  <<"priv/static/icons/outline/no-symbol.svg">>,
  <<"priv/static/icons/outline/chevron-down.svg">>,
  <<"priv/static/icons/outline/adjustments-horizontal.svg">>,
  <<"priv/static/icons/outline/power.svg">>,
  <<"priv/static/icons/outline/cog-8-tooth.svg">>,
  <<"priv/static/icons/outline/sparkles.svg">>,
  <<"priv/static/icons/outline/chevron-up.svg">>,
  <<"priv/static/icons/outline/table-cells.svg">>,
  <<"priv/static/icons/outline/arrow-path.svg">>,
  <<"priv/static/icons/outline/ellipsis-horizontal-circle.svg">>,
  <<"priv/static/icons/outline/chevron-right.svg">>,
  <<"priv/static/icons/outline/clipboard.svg">>,
  <<"priv/static/icons/outline/link.svg">>,
  <<"priv/static/icons/outline/bars-arrow-down.svg">>,
  <<"priv/static/icons/outline/arrow-right.svg">>,
  <<"priv/static/icons/outline/pencil-square.svg">>,
  <<"priv/static/icons/outline/bolt-circle.svg">>,
  <<"priv/static/icons/outline/arrow-turn-down-right.svg">>,
  <<"priv/static/icons/outline/arrow-path-rounded.svg">>,
  <<"priv/static/icons/outline/indeterminate.svg">>,
  <<"priv/static/icons/outline/check.svg">>,
  <<"priv/static/icons/outline/percent-square.svg">>,
  <<"priv/static/icons/outline/rectangle-group.svg">>,
  <<"priv/static/icons/outline/x-mark.svg">>,
  <<"priv/static/icons/outline/info-circle.svg">>,
  <<"priv/static/icons/outline/arrow-right-circle.svg">>,
  <<"priv/static/icons/outline/check-circle.svg">>,
  <<"priv/static/icons/outline/camera.svg">>,
  <<"priv/static/icons/outline/life-buoy.svg">>,
  <<"priv/static/icons/outline/view-columns.svg">>,
  <<"priv/static/icons/outline/bolt-slash.svg">>,
  <<"priv/static/icons/outline/exclamation-circle.svg">>,
  <<"priv/static/icons/outline/play-pause-circle.svg">>,
  <<"priv/static/icons/outline/trash.svg">>,
  <<"priv/static/icons/outline/hashtag.svg">>,
  <<"priv/static/icons/outline/sun.svg">>,
  <<"priv/static/icons/outline/bars-arrow-up.svg">>,
  <<"priv/static/icons/outline/plus-circle.svg">>,
  <<"priv/static/icons/outline/user-circle.svg">>,
  <<"priv/static/icons/outline/user-group.svg">>,
  <<"priv/static/icons/outline/clock.svg">>,
  <<"priv/static/icons/outline/command-line.svg">>,
  <<"priv/static/icons/outline/adjustments-vertical.svg">>,
  <<"priv/static/icons/outline/question-mark-circle.svg">>,
  <<"priv/static/icons/outline/map-pin.svg">>,
  <<"priv/static/icons/outline/globe.svg">>,
  <<"priv/static/icons/outline/arrow-left.svg">>,
  <<"priv/static/icons/outline/magnifying-glass.svg">>,
  <<"priv/static/icons/outline/minus-circle.svg">>,
  <<"priv/static/icons/outline/lock-closed.svg">>,
  <<"priv/static/icons/outline/arrow-trending-down.svg">>,
  <<"priv/static/icons/outline/chevron-left.svg">>,
  <<"priv/static/icons/outline/moon.svg">>,
  <<"priv/static/icons/outline/chart-bar-square.svg">>,
  <<"priv/static/icons/outline/square-stack.svg">>,
  <<"priv/static/icons/outline/calendar-days.svg">>,<<"priv/static/fonts">>,
  <<"priv/static/fonts/Inter.woff2">>,<<"priv/static/app.js">>,
  <<"priv/timezones.txt">>,<<".formatter.exs">>,<<"mix.exs">>,<<"README.md">>,
  <<"CHANGELOG.md">>,<<"LICENSE.txt">>]}.
{<<"app">>,<<"oban_web">>}.
{<<"licenses">>,[<<"Apache-2.0">>]}.
{<<"requirements">>,
 [[{<<"name">>,<<"jason">>},
   {<<"app">>,<<"jason">>},
   {<<"optional">>,false},
   {<<"requirement">>,<<"~> 1.2">>},
   {<<"repository">>,<<"hexpm">>}],
  [{<<"name">>,<<"phoenix">>},
   {<<"app">>,<<"phoenix">>},
   {<<"optional">>,false},
   {<<"requirement">>,<<"~> 1.7">>},
   {<<"repository">>,<<"hexpm">>}],
  [{<<"name">>,<<"phoenix_html">>},
   {<<"app">>,<<"phoenix_html">>},
   {<<"optional">>,false},
   {<<"requirement">>,<<"~> 3.3 or ~> 4.0">>},
   {<<"repository">>,<<"hexpm">>}],
  [{<<"name">>,<<"phoenix_pubsub">>},
   {<<"app">>,<<"phoenix_pubsub">>},
   {<<"optional">>,false},
   {<<"requirement">>,<<"~> 2.1">>},
   {<<"repository">>,<<"hexpm">>}],
  [{<<"name">>,<<"phoenix_live_view">>},
   {<<"app">>,<<"phoenix_live_view">>},
   {<<"optional">>,false},
   {<<"requirement">>,<<"~> 1.0">>},
   {<<"repository">>,<<"hexpm">>}],
  [{<<"name">>,<<"oban">>},
   {<<"app">>,<<"oban">>},
   {<<"optional">>,false},
   {<<"requirement">>,<<"~> 2.21">>},
   {<<"repository">>,<<"hexpm">>}],
  [{<<"name">>,<<"oban_met">>},
   {<<"app">>,<<"oban_met">>},
   {<<"optional">>,false},
   {<<"requirement">>,<<"~> 1.1">>},
   {<<"repository">>,<<"hexpm">>}]]}.
{<<"build_tools">>,[<<"mix">>]}.
